@0 = ~啊，是你。我听说有新人来到遮蔽村庄了。我是黎明之主帕特里克，是洛山达的牧师，但我也会施展一些奥术魔法。村民们对你没有太严厉吧？我们现在遇到了点麻烦，所以请尽量理解他们。无论如何，很高兴能见到你。你需要什么吗？~
@1 = ~我是<CHARNAME>。你们遇到了什么样的麻烦？我是位冒险者，所以也许我可以帮助你，帕特里克。~
@2 = ~我的名字叫<CHARNAME>。我正在费伦的土地上四处周游。我听说了你们的村庄，所以就决定来看看。我可以问你些问题吗，黎明之主？~
@3 = ~不，没有。说实话，我必须走了。~
@4 = ~啊，你又来了。我可以帮助你吗？~
@5 = ~你曾提到这里遇到了某种麻烦。到底是什么事情呢？~
@6 = ~是的，我想问你几个有关遮蔽村庄的问题。~
@7 = ~不。我要走了，再见！~
@8 = ~我去过了那座矿脉，但没发现任何不寻常的地方。没有尸体，只找到了一枚金色硬币，也许是某个失踪者留下的。我该怎么办呢？~
@9 = ~我需要告诉你一些事。有个孩子的父亲被矿脉中的怪物杀死了，他现在成为孤儿了。你能帮帮他吗？~
@10 = ~啊，是我们的英雄！快进来，快进来！告诉我，我能帮助你吗？~
@11 = ~我想要问你几个有关遮蔽村庄的问题。~
@12 = ~我得走了，再见！~
@13 = ~帕特里克，有个孩子的父亲被矿脉中的怪物杀死了，他现在成为孤儿了。你能帮帮他吗？~
@14 = ~我不确定是否该为我自己的问题打扰你……不……不是我的问题，是我们的危机，所有村民的危机。更严重的是，这起事件非常危险，你的生命会因此遭受威胁。~
@15 = ~你听说过博德之门的英雄吗？我知道该如何处理这类事件，请告诉我细节。~
@16 = ~你应该对我更信任一点。我已经决定提供帮助，如果你想要解决你的问题，那么你就离不开我。~
@17 = ~也许你是对的。我可以问几个有关这座村庄的问题吗？~
@18 = ~好吧……那么我要走了……~
@19 = ~你是对的，我需要援手。但你要明白这并不是寻常的任务。你或许在过往解决过不少问题，但是……这件事非同一般。~
@20 = ~事情大概发生在两周前。一些村民……失踪了。但不是那种寻常的失踪，而是在众人面前突然消失了。他们都进入过我们村庄北部的矿脉中，最开始是矿工们，有一位工人只是在隧道中行走，其他工人则听到了某种恐怖的笑声，接着就是哭泣声。那位工人就这样消失了，他们开始搜寻他，然而却……一无所获。所有的一切都和过去一样，那里只有晶石、岩矿……没有发现任何异常……~
@21 = ~接下来失踪的是那位矿工的妻子。她决定去寻找她的丈夫，然后就一去不回了。有孩子说他们听到有其他孩子在矿脉中唱歌，但他们只敢待在矿脉外面。我不知道孩子们说的是真是假，但这情报肯定是有价值的。~
@22 = ~还有其它两起类似的意外事件。我不知道袭击者到底要干什么，我曾六次下到矿脉中探索，但没发现任何异常。那些晶石仍然在那里，所以那个……生物……不是为了它们而来的。但那里也没有什么其它值得注意的东西了……只有石头和水而已。~
@23 = ~我明白了。我会去那里看看。~
@24 = ~好吧，我要走了。或许我会调查一下这件事，但我不做任何承诺。~
@25 = ~如果你决定检查那座矿脉的话，请务必小心。~
@26 = ~请问吧，我会尽量回答你的问题。~
@27 = ~这座村子已经有多久的历史了？~
@28 = ~你知道这座村子里有谁需要帮助吗？~
@29 = ~你知道斯强哈特与伊娃之间的纠纷吗？~
@30 = ~我需要品质精良的装备，去哪里能找到商人呢？~
@31 = ~你可以治疗我吗？~
@32 = ~我要走了。~
@33 = ~并没有多少年的时间。我很惊讶你了解这座村子。但我们只是一个很小的群体，这座村子也不过是在森林中的一个隐秘的庄园。~
@34 = ~我还有其它问题。~
@35 = ~现在我要走了。~
@36 = ~你大概可以找斯强哈特聊聊，也许他需要帮助。~
@37 = ~也许这听上去有点蠢，但是……在我们的村子里住着一位老妇人。她没有家人，而其他村民太忙也没有时间与她交流。她非常孤单，如果你有时间的话，请多去找她聊聊。~
@38 = ~是的，我知道。但我并不是帮助他们的最佳人选。如果他们两人能自己解决这件事就最好不过了。~
@39 = ~如果你在寻找武器或装备，请去拜访伊娃。她是我们这里的铁匠，你可以在这座塔的北边找到她。~
@40 = ~抱歉，但我公务繁忙。我的朋友就是遮蔽村庄的治疗师。如果他在村子里的话，你可以在离伐木工更北边的地方找到他，就在那些红色植物附近。~
@41 = ~愿众神照看着你。~
@42 = ~我明白了……通常失踪事件的发生是有时间间隔的。如果你真想解决此事的话，请再去往矿脉，并尝试在那里休息。我想这样一来那位袭击者就会现身了。但是请务必小心，这会非常危险。然而这是吸引那个生物从隐匿处走出来的唯一办法了。~
@43 = ~我已经听说了。村子里的一个妇人已经带着他来找我了。也许你没有看到他，因为那个妇人把他带到池塘边去洗澡了。他或许很快就会回来了。~
@44 = ~我会照顾他的。我会告诉他有关众神的知识，如果他也希望成为一名黎明使者的话，我会尽力帮助他。谢谢你之前照料他，他会平安无事的。如果你想要找他聊聊的话，他会待在这座塔的一层那里。~
@45 = ~啊，我听说了你的所作所为！谢谢你给予芭芭拉她已经逝去的生命和青春！你真是一位高尚的人，<CHARNAME>。~